Results 1 to 5 of 5

Thread: YouTube browser couldn't be launched

  1. #1
    Join Date
    Mar 2011
    Location
    Coastal Otago
    Posts
    191

    Default YouTube browser couldn't be launched

    Hello TWeeders,
    The following message pops up from SMplayer after choosing Options>YouTube browser

    Code:
    YouTube browser couldn't be launched.
    Be sure SMTube is installed.
    zypper se returns no results

    Code:
    pokororo:~ # zypper se SMTube
    Loading repository data...
    Reading installed packages...
    No packages found.
    The foloowing is from the logs of SMPlayer:
    Code:
    [13:09:52:383] BaseGui::showTubeBrowser
    
     [13:09:52:383] BaseGui::showTubeBrowser: '/usr/bin/smtube'
    There is no smtube in /usr/bin/smtube

    Here are my repositories
    Code:
    pokororo:~ # zypper lr -d
    # | Alias                            | Name                             | Enabled | Refresh | Priority | Type   | URI                                                                       | Service
    --+----------------------------------+----------------------------------+---------+---------+----------+--------+---------------------------------------------------------------------------+--------
    1 | Extra                            | Extra                            | Yes     | No      |   99     | rpm-md | http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Tumbleweed/ |        
    2 | Tumbleweed                       | Tumbleweed                       | Yes     | No      |   99     | rpm-md | http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/  |        
    3 | libdvdcss                        | libdvdcss                        | Yes     | No      |   99     | rpm-md | http://opensuse-guide.org/repo/13.1/                                      |        
    4 | openSUSE Current OSS             | openSUSE Current OSS             | Yes     | No      |   99     | yast2  | http://download.opensuse.org/distribution/openSUSE-current/repo/oss/      |        
    5 | openSUSE Current OSS updates     | openSUSE Current OSS updates     | Yes     | No      |   99     | rpm-md | http://download.opensuse.org/update/openSUSE-current/                     |        
    6 | openSUSE Current non-OSS         | openSUSE Current non-OSS         | Yes     | No      |   99     | yast2  | http://download.opensuse.org/distribution/openSUSE-current/repo/non-oss/  |        
    7 | openSUSE Current non-OSS updates | openSUSE Current non-OSS updates | Yes     | No      |   99     | rpm-md | http://download.opensuse.org/update/openSUSE-non-oss-current/             |        
    8 | packman-essentials               | packman-essentials               | Yes     | No      |   99     | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed/Essentials/              |
    I am running 13.1 fully updated on regular basis with zypper ref and zypper dup in that order.

    Anyone shed light on what might be going on.

    Best wishes,

    Hugh
    Dell Inspiron 560
    Intel® Pentium® Dual Core E5500
    4GB DDR3 | Nvidia GeForce 310
    Plasma

  2. #2
    Join Date
    Jun 2008
    Location
    UK
    Posts
    5,500

    Default Re: YouTube browser couldn't be launched

    Quote Originally Posted by folkpuddle View Post
    Hello TWeeders,
    The following message pops up from SMplayer after choosing Options>YouTube browser

    Code:
    YouTube browser couldn't be launched.
    Be sure SMTube is installed.
    zypper se returns no results

    Code:
    pokororo:~ # zypper se SMTube
    Loading repository data...
    Reading installed packages...
    No packages found.
    ...
    Hi folkpuddle,

    SMTube is available to download/install from the Packman website. I don't use it myself, but here is a link: http://packman.links2linux.org/package/smtube

    You want to select the Tumbleweed version I guess (the newer one is for Factory).
    Leap 42.3 (ext4, KDE Plasma 5.8.7) ~ stable
    Manjaro (ext4, Xfce) ~ rolling updates
    Tumbleweed (ext4, KDE Plasma5) ~ managed updates via "Tumbleweed Snapshots" service.

  3. #3
    Join Date
    Mar 2011
    Location
    Coastal Otago
    Posts
    191

    Default Re: YouTube browser couldn't be launched

    Thanks for the reply consused.

    I will certainly give that rpm a go. I thought maybe smtube was perhaps pre-compiled into smplayer since the menu item to access the youtube browser is already there.

    Right won't be long. fetching rpm right now,

    Hugh
    Dell Inspiron 560
    Intel® Pentium® Dual Core E5500
    4GB DDR3 | Nvidia GeForce 310
    Plasma

  4. #4
    Join Date
    Mar 2011
    Location
    Coastal Otago
    Posts
    191

    Default Re: YouTube browser couldn't be launched

    @consused

    Installing the smtube rpm from the link you gave me was successful.

    Running smplayer and choosing Options>YouTube browser now launches the browser.

    Thanks,

    Hugh
    Dell Inspiron 560
    Intel® Pentium® Dual Core E5500
    4GB DDR3 | Nvidia GeForce 310
    Plasma

  5. #5
    Join Date
    Jun 2008
    Location
    UK
    Posts
    5,500

    Default Re: YouTube browser couldn't be launched

    Quote Originally Posted by folkpuddle View Post
    @consused

    Installing the smtube rpm from the link you gave me was successful.

    Running smplayer and choosing Options>YouTube browser now launches the browser.

    Thanks,

    Hugh
    Good news, and thank you for the feedback to help other users.
    Leap 42.3 (ext4, KDE Plasma 5.8.7) ~ stable
    Manjaro (ext4, Xfce) ~ rolling updates
    Tumbleweed (ext4, KDE Plasma5) ~ managed updates via "Tumbleweed Snapshots" service.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •